<cubemap>
    <face name="skybox2000.png" />
    <face name="skybox2000.png" />
    <face name="skybox2000.png" />
    <face name="skybox2000.png" />
    <face name="skybox2000.png" />
    <face name="skybox2000.png" />
    <quality low="0" />
</cubemap>